# Parlarsi in tanti a voce online

> Mumble

Mumble è un programma per parlare in gruppo, solo la voce, niente video.


Prima di usare questo attrezzo dobbiamo fare qualche considerazione:

- Ricordati che questo è uno strumento straordinario che non può sostituire
  il piacere di litigare fianco a fianco condividendo una birretta.
- È faticoso, stacci. Rimanere concentrati è molto più difficile, non che
  di solito sia scontato! Prova a non fare altre mille cose mentre sei in
  assemblea altrimenti i tempi si allungano e si arriva alla fine
  completamente bollitx.
- Non c'è il metalinguaggio del corpo quindi se utilizzi l'ironia si
  capisce di meno.
- Se parlarsi addosso fa schifo di persona immagina quanto può essere
  disastroso con la mediazione di un microfono ed un sacco di cavetti.
- Usiamo mumble con la modalità push-to-talk (schiaccia-per-parlare).
  Questa soluzione molto semplice ci permette di usare meno banda ed
  evitare di fare eco con molti microfoni attivi. Quindi ricordati che **se
  non schiacci il pulsante nessun ti sente!**.
- **Moderazione** non è una bella parola, ma dato che lo strumento è
  complicato da usare in modo efficace si rende necessaria. La moderazione
  è prettamente tecnica, una persona si deve occupare di raccogliere gli
  interventi nella chat testuale e dare la parola.

Ora se hai cliccato su accetta scopri come usare mumble sullo strumento che
preferisci:

- [telefono](#telefono)
- [pc](#pc)
- [web](#interfaccia-web)

## Telefono

### Installazione

- [Android da
  fdroid](https://f-droid.org/en/packages/com.morlunk.mumbleclient/)
- [Android da play
  store](https://play.google.com/store/apps/details?id=com.morlunk.mumbleclient.free)
- [IOS da apple store](https://apps.apple.com/us/app/mumble/id443472808)

### Configurazione

Aggiungiamo il server che andremo ad usare.

![mobile](img/mumble/mobile-1.png){: .img }

Collegati al server.

![mobile](img/mumble/mobile-2.png){: .img }

Sul telefono la modalità push-to-talk non è abilitata di default quindi
devi impostarla a manina. **Ricordati che questo passaggio è importante per
non disturbare le altre persone con i tuoi rantoli**.

![mobile](img/mumble/mobile-3.png){: .img }
![mobile](img/mumble/mobile-4.png){: .img }
![mobile](img/mumble/mobile-5.png){: .img }

Per assicurarti che non esca una voce robotica a leggerti in modo iper
molesto i messaggi che arrivano puoi **disabilitare il text-to-speach**.

![mobile](img/mumble/mobile-6.png){: .img }
![mobile](img/mumble/mobile-7.png){: .img }
![mobile](img/mumble/mobile-8.png){: .img }
![mobile](img/mumble/mobile-9.png){: .img }

### Utilizzo

Entra nel canale della radio.

![mobile](img/mumble/mobile-10.png){: .img }

Ora ti basta premere per parlare.

![mobile](img/mumble/mobile-11.png){: .img }

Se scorri l'interfaccia verso destra puoi interagire sulla chat associata
al canale. La chat è molto comoda per condividere link e prenotarsi per
parlare.

## Pc

Consigliamo di usare un programma adatto per utilizzare mumble, ma volendo
è disponibile una versione web. Se vuoi usare la versione web [salta alla
guida](#web).

Prima di cominciare assicurati di avere un paio di auricolari con il
microfono.

### Installazione

- [Windows](http://download.mumble.com/en/mumble-1.3.0.msi)
- [Linux](http://download.mumble.com/en/mumble-1.3.0.dmg)
- [Mac OSX](http://wiki.mumble.info/wiki/Installing_Mumble#Linux)

> Per usare la versione su Mac OSX devi fare un po' di macelli ad abilitare
> l'applicazione nelle impostazioni. Se pazienti qualche giorno caricheremo
> la guida anche per gli amici di Steve Jobs.

### Configurazione

Incominciamo il nostro breve viaggio per sistemare il tuo aggeggio a
modino.

![pc](img/mumble/wizard-1.png){: .img }

Ora devi assicurarvi ti sentire in cuffia quello che dici al microfono, se
non funziona prova le varie opzioni dei menu a tendina Input/Output a
partire da **Device** e poi **System**.

![pc](img/mumble/wizard-2.png){: .img }

Fai quello che ti chiede! In particolare guarda nelle impostazioni audio
del tuo pc che il microfono al massimo volume.

![pc](img/mumble/wizard-3.png){: .img }

**IMPORTANTE**: Devi selezionare l'opzione **push-to-talk** ed inserire i
tasti che vuoi usare per parlare. Ti consigliamo **CTRL+SHIFT**. Se non sai
di quali tasti stiamo parlando l'immagine sotto ti chiarirà le idee!

![pc](img/mumble/wizard-4.png){: .img }
![tastiera](img/mumble/tastiera.png){: .img }

Nelle prossime immagini puoi riprendere le configurazioni consigliate.

![pc](img/mumble/wizard-5.png){: .img }
![pc](img/mumble/wizard-6.png){: .img }
![pc](img/mumble/wizard-7.png){: .img }

Ok, Ci siamo quasi!

![pc](img/mumble/wizard-8.png){: .img }

È arrivato il momento di collegarsi ad un server mumble. Come vedi ci sono
molti server sparsi per il mondo.

![pc](img/mumble/pc-1.png){: .img }

Aggiungiamo il server di cisti che andremo ad usare.

![pc](img/mumble/pc-2.png){: .img }

Collegati al server.

![pc](img/mumble/pc-3.png){: .img }

Probabilmente ti verrà chiesto di accettare il certificato. Fidati.

![pc](img/mumble/pc-4.png){: .img }

Ora che sei dentro devi ancora accede al canale riservato alla radio
**rbo** nel sotto-gruppo **Torino**.

Ti basta fare **tasto destro su rbo > join channel**.

![pc](img/mumble/pc-5.png){: .img }

Se pazienti qualche giorno caricheremo
la guida anche per gli amici di Steve Jobs.

### Utilizzo

Puoi usare la chat per prenotare un intervento o condividere link.

Per abilitare il push-to-talk, quindi per parlare, devi schiacciare (e
tenere premuti) i pulsanti CTRL-SHIFT. Se non sai che pulsanti sono, guarda
l'immagine qua sotto.

![tastiera](img/mumble/tastiera.png){: .img }

> Puoi personalizzare e migliorare il tuo utilizzo di mumble utilizzando il
> menu **configurazioni**.

> Accedendo alla voce **l'audio wizard** potrai accedere ad una guida
> assistita per migliorare le configurazioni del suono in modo da adattarle
> al tuo microfono

> Invece in **impostazioni** puoi cambiare un sacco di parametri, magari
> scegliendo dei pulsanti più comodi per attivare il push-to-talk.

## Interfaccia Web

L'interfaccia web è facile, ma non funziona bene come il programma per pc o
smartphone, usala solo se le precedenti non hanno funzionato!

Utilizza una versione aggiornata del tuo browser preferito. Ti consigliamo
firefox perché è basato su software libero.

Per usare mumble da web ti basta visitare [questo
link](https://www.esiliati.org/mumble/web/?channelName=/Torino/rbo).

Ti verrà chiesto di concedere i permessi al browser di usare il microfono e
di inserire il tuo nickname.

![web](img/mumble/web-1.png){: .img }

Come vedi sei già dentro il canale della radio, forse stai già sentendo
qualcun parlare!

![web](img/mumble/web-2.png){: .img }

Per abilitare il push-to-talk, quindi per parlare, devi schiacciare (e
tenere premuti) i pulsanti CTRL-SHIFT. Se non sai che pulsanti sono, guarda
l'immagine qua sotto.

![tastiera](img/mumble/tastiera.png){: .img }
